Index: /branches/2.0/language/hu_HU/README.txt
===================================================================
--- /branches/2.0/language/hu_HU/README.txt	(revision 4123)
+++ /branches/2.0/language/hu_HU/README.txt	(revision 4123)
@@ -0,0 +1,6 @@
+Piwigo Hungarian language files
+author: Sámli  CMS Award .HU Team
+website: http://cmsaward.hu
+e-mail: info@cmsaward.hu
+
+update : 26/10/2009
Index: /branches/2.0/language/hu_HU/about.html
===================================================================
--- /branches/2.0/language/hu_HU/about.html	(revision 4123)
+++ /branches/2.0/language/hu_HU/about.html	(revision 4123)
@@ -0,0 +1,8 @@
+  <li>A Piwigo egy olyan akalmazás, melynek segítségével könnyedén létrehozhatja online fotóalbumát.</li>
+
+  <li>Technikaiag a Piwigo PHP és MySQL adatbázis használatával mûködik..</li>
+
+  <li>Amennyiben javaslata vagy észrevételei vannak, kerese fel a <a
+  href="http://piwigo.org">Piwigo</a> hivatalos honlapját, és az ezzel foglalkozó 
+  <a href="http://forum.Piwigo.net">fórumot</a>.</li>
+
Index: /branches/2.0/language/hu_HU/admin.lang.php
===================================================================
--- /branches/2.0/language/hu_HU/admin.lang.php	(revision 4123)
+++ /branches/2.0/language/hu_HU/admin.lang.php	(revision 4123)
@@ -0,0 +1,657 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based picture gallery                                  |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2009 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+$lang['%d association'] = '%d Hozzárendelés (fizikai és virtuális)';
+$lang['%d associations'] = '%d Hozzárendelések (fizikai és virtuális)';
+$lang['cat_inclu_part1_S'] = '%d Kategória';
+$lang['cat_inclu_part1_P'] = '%d Kategóriák ';
+$lang['cat_inclu_part2_S'] = '%d fizikai';
+$lang['cat_inclu_part2_P'] = '%d fizikai';
+$lang['cat_inclu_part3_S'] = ' és %d virtuális';
+$lang['cat_inclu_part3_P'] = ' és %d virtuális';
+$lang['%d category moved'] = '%d Kategória áthelyezés';
+$lang['%d categories moved'] = '%d Kategóriák áthelyezése';
+$lang['%d group'] = '%d Csoport';
+$lang['%d groups'] = '%d Csoportok';
+$lang['%d member'] = '%d Tag';
+$lang['%d members'] = '%d Tagok';
+$lang['%d tag'] = '%d Cimke';
+$lang['%d tags'] = '%d Cimkék';
+$lang['%d user comment rejected'] = '%d Elutasított hozzászólás';
+$lang['%d user comments rejected'] = '%d Elutasított hozzászólások';
+$lang['%d user comment validated'] = '%d Jóváhagyott hozzászólás';
+$lang['%d user comments validated'] = '%d Jóváhagyott hozzászólások';
+$lang['%d user deleted'] = '%d Törölt felhasználó';
+$lang['%d users deleted'] = '%d Törölt felhasználók';
+$lang['%d user'] = '%d Felhasználó';
+$lang['%d users'] = '%d Felhasználók';
+$lang['%d waiting for validation'] = '%d vár elfogadásra';
+$lang['%d waiting pictures rejected'] = '%d várakozó kép eldobva';
+$lang['%d waiting pictures validated'] = '%d várakozó kép elfogadva';
+$lang['Actions'] = 'Műveletek';
+$lang['Activate'] = 'Aktiválás';
+$lang['Add/delete a permalink'] = 'Permalink hozzáadása/törlése';
+$lang['Add a tag'] = 'Címke hozzáadása';
+$lang['Add a user'] = 'Felhasználó hozzáadása';
+$lang['Add group'] = 'Csoport hozzáadása';
+$lang['Add selected elements to caddie'] = 'A kiválasztott elemeket a kosárba';
+$lang['Add'] = 'Hozzáadás';
+$lang['Allow user registration'] = 'Regisztráció engedélyezése';
+$lang['Apply to subcategories'] = 'Alkategóriák beállítása';
+$lang['Are you sure?'] = 'Biztos vagy benne?';
+$lang['Associated'] = 'Hozzárendelve';
+$lang['Association to categories'] = 'Hozzárendelés kategóriához';
+$lang['Batch management'] = 'Csoportos kezelés';
+$lang['Caddie management'] = 'Kosár kezelése';
+$lang['Caddie'] = 'Kosár';
+$lang['Categories authorized thanks to group associations'] = 'A kategóriák csoport tagsága';
+$lang['Categories manual order was saved'] = 'Kategóriák sorrendjének mentése megtörtént';
+$lang['Categories ordered alphanumerically'] = 'Kategóriák ABC sorrendben';
+$lang['Category elements associated to the following categories: %s'] = 'A kategória elemeinek a következõ kategóriákhoz rendelése: %s';
+$lang['Check for upgrade failed for unknown reasons.'] = 'A program frissítése ismeretlen okból nem sikerült.';
+$lang['Check for upgrade'] = 'Frissítés keresése';
+$lang['Comments for all'] = 'Bárki hozzászólhat';
+$lang['Controversy'] = 'Szórás';
+$lang['Current name'] = 'Név';
+$lang['Database'] = 'Adatbázis';
+$lang['Deactivate'] = 'Deaktiválás';
+$lang['Delete Representant'] = 'Kategória képviselõ törlése';
+$lang['Delete selected tags'] = 'Kiválasztott címkék törlése';
+$lang['Delete selected users'] = 'Kiválasztott felhasználók törlése';
+$lang['Deletions'] = 'Törlések';
+$lang['Deny selected groups'] = 'Kiválasztott csoportok elutasítása';
+$lang['Deny selected users'] = 'Kiválasztott felhasználók elutasítása';
+$lang['Description'] = 'Leírás';
+$lang['Display options'] = 'Megjelenítés beállításai';
+$lang['Dissociated'] = 'Nincs hozzárendelve';
+$lang['Does not represent'] = 'Nem képviseli';
+$lang['Edit all picture informations'] = 'Összes képinformáció javítása';
+$lang['Edit selected tags'] = 'Kiválasztott címkék javítása';
+$lang['Edit tags'] = 'Címkék javítása';
+$lang['Elements'] = 'Tagok';
+$lang['Email administrators when a new user registers'] = 'Email-kezelők, ha egy új felhasználó regisztrál';
+$lang['Email administrators when a valid comment is entered'] = 'Email-kezelők, ha egy érvényes hozzászólás kerül beírásra ';
+$lang['Email administrators when a comment requires validation'] = 'Email-kezelők, ha egy hozzászólás engedélyezésre kerül ';
+$lang['Email administrators when a picture is uploaded'] = 'Email-kezelők, ha egy kép feltöltésre kerül';
+$lang['Empty caddie'] = 'Kosár kiürítése';
+$lang['Environment'] = 'Környezet';
+$lang['Form'] = 'Ürlap';
+$lang['Gallery URL'] = 'Galéria URL';
+$lang['Gallery description'] = 'Galéria leírása';
+$lang['Gallery title'] = 'Galéria címe';
+$lang['Grant selected groups'] = 'Kiválasztott csoportok részére jogosultság adása';
+$lang['Grant selected users'] = 'Kiválasztott felhasználók részére jogosultság adása';
+$lang['Group name'] = 'Csoport neve';
+$lang['Groups'] = 'Csoportok';
+$lang['Guests'] = 'Vendégek';
+$lang['History'] = 'Statisztikák';
+$lang['Informations'] = 'Információk';
+$lang['Install'] = 'Telepítés';
+$lang['Link all category elements to a new category'] = 'A kategória összes elemének új kategóriához rendelése';
+$lang['Link all category elements to some existing categories'] = 'A kategória összes elemének már meglévõ kategóriához rendelése';
+$lang['Linked categories'] = 'Linkelt kategóriák';
+$lang['Lock gallery'] = 'Galéria lezárása';
+$lang['Maintenance'] = 'Karbantartás';
+$lang['Manage permissions for a category'] = 'Kategória jogosultságainak kezelése';
+$lang['Manage permissions for group "%s"'] = 'A "%s" csoport jogosultságainak kezelése';
+$lang['Manage permissions for user "%s"'] = '"%s" felhasználó jogosultságainak kezelése';
+$lang['Manage tags'] = 'Címkék kezelése';
+$lang['Members'] = 'Tagok';
+$lang['Metadata synchronized from file'] = 'Meta adatok fájlból történõ szinkronizálása';
+$lang['Move categories'] = 'Kategóriák áthelyezése';
+$lang['Move'] = 'Áthelyezés';
+$lang['Name'] = 'Név';
+$lang['New name'] = 'Új név';
+$lang['New parent category'] = 'Új szülõ kategória';
+$lang['New tag'] = 'Új címke';
+$lang['No tag defined. Use Administration>Pictures>Cimkék'] = 'Nincs címke hozzárendelve. Itt keresd: Adminisztráció>Fotó>Címkék';
+$lang['Number of comments per page'] = 'Kommentek száma oldalanként';
+$lang['Number of rates'] = 'Pontozások száma';
+$lang['Number of thumbnails to create'] = 'Elkészítendõ bélyegképek száma';
+$lang['Only private categories are listed'] = 'Csak privát kategóriák megjelenítése';
+$lang['Operating system'] = 'Operációs rendszer';
+$lang['Options'] = 'Beállítások';
+$lang['Order alphanumerically'] = 'ABC sorrend';
+$lang['Other private categories'] = 'Más privát kategóriák';
+$lang['Page banner'] = 'Oldal fejléc';
+$lang['Parent category'] = 'Szülõ kategória';
+$lang['Path'] = 'Elérési út';
+$lang['Permalink'] = 'Permalink';
+$lang['Permalink_%s_histo_used_by_%s'] = 'Permalink %s wurde vorher Kategorie %s zugewiesen. Lösche ihn zuerst aus der History';
+$lang['Permalink_name_rule'] = 'A permalinkek a következő karakterekből állhatnak: a-z, A-Z, 0-9, "-" vagy "_". Nem kezdődhetnek számmal vagy "-" karakterrel';
+$lang['Permalink %s is already used by category %s'] = 'Permalink %s már használt kategóriák %s';
+$lang['Permalink history'] = 'Permalink előzmények';
+$lang['Permalinks'] = 'Permalinkek';
+$lang['Permission denied'] = 'Hozzáférés megtagadva';
+$lang['Permission granted thanks to a group'] = 'Hozzáférés engedélyezve, köszönkünk a csoportban';
+$lang['Permission granted'] = 'Hozzáférés engedélyezve';
+$lang['Picture informations updated'] = 'Kép információi frissítve';
+$lang['Plugins'] = 'Bővítmények';
+$lang['Position'] = 'Pozíció';
+$lang['Preferences'] = 'Beállítások';
+$lang['Properties'] = 'Tulajdonságok';
+$lang['Random picture'] = 'Random kép';
+$lang['Rate date'] = 'Pontozás dátuma';
+$lang['Rating by guests'] = 'Vendégek által pontozható';
+$lang['Rating'] = 'Pontozottak';
+$lang['Reject All'] = 'Mind elvetése';
+$lang['Reject'] = 'Elvetés';
+$lang['Representant'] = 'Reprezentál';
+$lang['Representation of categories'] = 'Kategóriák reprezentálása';
+$lang['Representative'] = 'Reprezentatív';
+$lang['Represents'] = 'Reprezentál';
+$lang['Save order'] = 'Sorrend mentése';
+$lang['Save to permalink history'] = 'Permalink előzmények mentése';
+$lang['Select at least one category'] = 'Legalább egy kategóriát ki kell választani';
+$lang['Select at least one picture'] = 'Legalább egy fotót ki kell választani';
+$lang['Select at least one user'] = 'Legalább egy felhasználót ki kell választani';
+$lang['Show info'] = 'Információ megjelenítése';
+$lang['Site manager'] = 'Oldalak';
+$lang['Status'] = 'Státusz';
+$lang['Statistics'] = 'Statisztika';
+$lang['Storage category'] = 'Tárolt kategória';
+$lang['Sum of rates'] = 'Pontszámok összege';
+$lang['Tag "%s" already exists'] = 'A "%s" címke már létezik!';
+$lang['Tag "%s" was added'] = 'A "%s" címke hozzáadva';
+$lang['Tag selection'] = 'Címke kiválasztása';
+$lang['Take selected elements out of caddie'] = 'Kiválasztott elemek kosárból történõ eltávolítása';
+$lang['The %d following tag were deleted'] = 'A következõ %d címke törölve : %s';
+$lang['The %d following tags were deleted'] = 'A következõ %d címkék törölve : %s';
+$lang['Unable to check for upgrade since allow_url_fopen is disabled.'] = 'A frissítés nem sikerült, mivel az allow_url_fopen nincs engedélyezve.';
+$lang['Uninstall'] = 'Uninstall';
+$lang['Use default sort order']='Alapértelmezett kép sorrend (konfigurációs fájl definiálás)';
+$lang['User comments validation'] = 'Felhasználói hozzászólások engedélyezése';
+$lang['Users'] = 'Felhasználók';
+$lang['Validate All'] = 'Összes engedélyezése';
+$lang['Validate'] = 'Engedélyezés';
+$lang['Validation'] = 'Engedélyezés szükséges';
+$lang['Version'] = 'Verzió';
+$lang['Virtual categories movement'] = 'Virtuális kategóriák áthelyezése';
+$lang['Virtual categories to move'] = 'Virtuális kategóriák kijelölése áthelyezésre';
+$lang['Virtual category name'] = 'Virtuális kategória neve';
+$lang['Webmaster cannot be deleted'] = 'Najó...azért a webmestert ne töröljük...';
+$lang['You are running on development sources, no check possible.'] = 'Ez egy fejlesztõi változat, keresés lehetetlen.';
+$lang['You cannot delete your account'] = "Nem törölheti a fiókját";
+$lang['You cannot move a category in its own sub category'] = 'A kategóriát lehetetlen az alkategóriájába helyezni';
+$lang['You need to confirm deletion'] = 'A törléshez megerõsítés szükséges';
+$lang['add tags'] = 'címke hozzáadása';
+$lang['adviser'] = 'Tanácsadó';
+$lang['associate to category'] = 'hozzárendelés kategóriához';
+$lang['associate to group'] = 'hozzárendelés csoporthoz';
+$lang['authorized'] = 'Elfogadva';
+$lang['cat_add'] = 'Virtuális kategória hozzáadása';
+$lang['cat_comments_title'] = 'A kiválasztott kategóriákhoz hozzászólás engedélyezve';
+$lang['cat_error_name'] = 'A kategória nevét meg kell adni';
+$lang['cat_lock_title'] = 'Kategória lezárása';
+$lang['cat_private'] = 'Privát kategória';
+$lang['cat_public'] = 'Nyilvános kategória';
+$lang['cat_representant'] = 'Új kategória-képviselõ random kiválasztása';
+$lang['cat_security'] = 'Nyilvános / Privát';
+$lang['cat_status_title'] = 'A következõ kategóriák engedélyeinek kezelése';
+$lang['cat_upload_title'] = 'Feltölthetõ kategóriák kiválasztása';
+$lang['cat_virtual_added'] = 'Virtuális kategória hozzáadva';
+$lang['cat_virtual_deleted'] = 'Virtuális kategória törölve';
+$lang['category'] = 'kategória';
+$lang['conf_access'] = 'Hozzáférés típusa';
+$lang['conf_comments_title'] = 'Felhasználói hozzászólások';
+$lang['conf_confirmation'] = 'Az információk bekerültek az adatbázisba';
+$lang['conf_display'] = 'Alapértelmezett megjelenítés';
+$lang['conf_history_title'] = 'Statisztika';
+$lang['conf_gallery_url_error'] = 'A galéria URL nem valódi.';
+$lang['conf_main_title'] = 'Fő';
+$lang['conf_nb_comment_page_error'] = 'A felhasználói hozzászólások száma egy oldalon 5 és  50 között.';
+$lang['config'] = 'Beállítások';
+$lang['confirm'] = 'megerősítés';
+$lang['Date'] = 'Dátum';
+$lang['delete category'] = 'kategória törlése';
+$lang['dissociate from category'] = 'eltávolítás a kategóriából';
+$lang['dissociate from group'] = 'eltávolítás a csoportból';
+$lang['edit category permissions'] = 'kategóriák hozzáféréseinek módosítása';
+$lang['editcat_confirm'] = 'A kategória információinak módosítása megtörtént.';
+$lang['editcat_uploadable'] = 'Feltöltés engedélyezése';
+$lang['elements per page'] = 'fotók száma oldalanként';
+$lang['elements'] = 'fotók';
+$lang['enabled_high'] = 'Magas hozzáférési szint engedélyezve';
+$lang['file'] = 'Fájl';
+$lang['filesize'] = 'Fájlméret';
+$lang['first element added on %s'] = 'az elsõ fotó hozzáadásának dátuma: %s';
+$lang['forbidden'] = 'Rejtett';
+$lang['conf_general'] = 'Általános';
+$lang['global mode'] = 'Globális mód';
+$lang['group "%s" added'] = 'A "%s" csoport hozzáadva';
+$lang['group "%s" deleted'] = 'A "%s" törölve';
+$lang['group "%s" updated'] = 'A "%s" frissítve';
+$lang['group'] = 'Csoport';
+$lang['group_add_error1'] = 'A csoportnév nem tartalmazhat " oder \' vagy nem lehet üres.';
+$lang['group_add_error2'] = 'Ez a név már használatban van a másik csoportban.';
+$lang['groups'] = 'Csoportok';
+$lang['instructions'] = 'Instrukciók';
+$lang['is_high_disabled'] = '';
+$lang['is_high_enabled'] = 'Magas hozzáférési szint';
+$lang['jump to category'] = 'kategóriához ugrás';
+$lang['jump to image'] = 'fotóhoz ugrás';
+$lang['leave'] = 'nem változtat';
+$lang['lock'] = 'Lezárás';
+$lang['locked'] = 'Lezárt';
+$lang['manage category elements'] = 'kategória elemeinek kezelése';
+$lang['manage sub-categories'] = 'alkategóriák kezelése';
+$lang['manage'] = 'Kezelés';
+$lang['maximum height'] = 'maximális magasság';
+$lang['maximum width'] = 'maximális szélesség';
+$lang['nbm_background_treatment_redirect_second'] = 'Az átfutási idő lejárt, a műveletet folytatni kell [Idő: %d másodperc].';
+$lang['nbm_background_treatment_redirect_seconds'] = 'Az átfutási idő lejárt, a műveletet folytatni kell [Idő: %d másodperc].';
+$lang['nbm_break_timeout_list_user'] = 'Die vorgesehene Zeit zum versenden von E-Mail ist begrenzt. Andere Felhasználó werden nicht aufgelistet.';
+$lang['nbm_break_timeout_send_mail'] = 'Die Zeit zum E-Mail versenden ist begrenzt. Nicht abgearbeitete Mails werden übersprungen';
+$lang['nbm_col_check_user_send_mail'] = 'Elküldjük?';
+$lang['nbm_col_last_send'] = 'Utolsó küldése';
+$lang['nbm_col_mail'] = 'E-mail';
+$lang['nbm_col_user'] = 'Felhasználó';
+$lang['nbm_complementary_mail_content'] = 'A levél részletes tartalma';
+$lang['nbm_content_byebye'] = 'Viszont látásra,';
+$lang['nbm_content_goto_1'] = 'Ugrás ';
+$lang['nbm_content_goto_2'] = '.';
+$lang['nbm_content_hello_1'] = 'Helló ';
+$lang['nbm_content_hello_2'] = ',';
+$lang['nbm_content_new_elements'] = 'Új elem került hozzáadásra.';
+$lang['nbm_content_new_elements_single'] = ' Küldés időpontja ';
+$lang['nbm_content_new_elements_between_1'] = 'között ';
+$lang['nbm_content_new_elements_between_2'] = ' és ';
+$lang['nbm_content_subscribe_by_admin'] = 'Ezt az E-mailt a webmester küldte (nem automatikusan generált) mert értesítést kapott az egyik kategóriából/galériából.".';
+$lang['nbm_content_subscribe_by_himself'] = 'Feliratkozott a bejelentések fogadására levélben.';
+$lang['nbm_content_subscribe_link'] = 'Feliratkozás';
+$lang['nbm_content_problem_contact'] = 'Ha a problémát észlel, vagy bármilyen kérdése van, kérjük, küldjön egy üzenetet ';
+$lang['nbm_content_pb_contact_object'] = '[NBM] Bvoblémák és kérdések';
+$lang['nbm_content_unsubscribe_by_admin'] = 'A webmester a leiratkozást érvényesítette';
+$lang['nbm_content_unsubscribe_by_himself'] = 'Leiratkozott az E-mail értesítésről.';
+$lang['nbm_content_click_on'] = ', kattintson erre a linkre:';
+$lang['nbm_content_unsubscribe_link'] = 'Tovább a leiratkozáshoz';
+$lang['nbm_info_send_mail_as'] = 'Nincs érték, a galéria címet fogja használni';
+$lang['nbm_item_notification'] = 'Értesítés';
+$lang['nbm_msg_error_sending_email_to'] = 'Hiba a %s [%s] levél küldése közben.';
+$lang['nbm_msg_mail_sent_to'] = 'E-Mail elküldve %s [%s].';
+$lang['nbm_msg_n_mail_sent'] = '%d levelet küldött.';
+$lang['nbm_msg_n_mails_sent'] = '%d levelet küldtek.';
+$lang['nbm_msg_n_mail_not_send'] = '%d levelet nem küldték.';
+$lang['nbm_msg_n_mails_not_send'] = '%d leveleket nem küldték meg.';
+$lang['nbm_no_mail_to_send'] = 'Nincs E-Mail.';
+$lang['nbm_no_user_available_to_send_L1'] = 'Felhasználó nem elérhető, küldjö E-Mailt.';
+$lang['nbm_no_user_available_to_send_L2'] = 'A felhasználó nem érhető el, de vannak új elemek.';
+$lang['nbm_no_user_available_to_send_L3'] = 'Ha senki nincs a levelezési listán, akkor nem küld e-mailt. ((Csak a webmester frissítések jelennek meg a listában).';
+$lang['nbm_no_user_to send_notifications_by_mail'] = 'Nincs felhasználó akinek a frissítéseket el lehetne küldeni.';
+$lang['nbm_object_news'] = 'Új elemekkel bővült a galéria';
+$lang['nbm_object_subscribe'] = 'Feliratkozás E-Mail-ben';
+$lang['nbm_object_unsubscribe'] = 'Leiratkozás E-Mail-ben';
+$lang['nbm_param_mode'] = 'Paraméterek';
+$lang['nbm_redirect_msg'] = 'Feldolgozás.'."\n\n".'Kérem várjon...';
+$lang['nbm_repost_submit'] = 'Tovább - feldolgozás';
+$lang['nbm_send_complementary_mail_content'] = 'kiegészítő E-mail tartalom';
+$lang['nbm_send_detailed_content'] = 'Részletes tartalom';
+$lang['nbm_send_mail_as'] = 'E-mail küldése, mint';
+$lang['nbm_send_mail_to_users'] = 'Levél a felhasználónak';
+$lang['nbm_send_mode'] = 'Küld';
+$lang['nbm_send_options'] = 'Lehetőségek';
+$lang['nbm_send_submit'] = 'Küldés';
+$lang['nbm_subscribe_col'] = 'Regisztrált';
+$lang['nbm_subscribe_mode'] = 'Feliratkozás';
+$lang['nbm_title_param'] = 'Paraméterek';
+$lang['nbm_title_send'] = 'Válassza ki a címzetteket';
+$lang['nbm_title_subscribe'] = 'Feliratkozás/Leiratkozás (felhasználók)';
+$lang['nbm_unsubscribe_col'] = 'Leiratkozott';
+$lang['nbm_updated_param_count'] = '%d paraméter frissítve.';
+$lang['nbm_updated_params_count'] = '%d paraméterek frissítve.';
+$lang['nbm_user_change_enabled_error_on_updated_data_count'] = '%d Felhasználó nem frissített?.';
+$lang['nbm_users_change_enabled_error_on_updated_data_count'] = '%d Felhasználó nem frissített.';
+$lang['nbm_user_change_enabled_false'] = 'Felhasználó %s [%s] entfernt von der Benachrichtigungsliste.';
+$lang['nbm_user_change_enabled_true'] = 'Felhasználó %s [%s] hinzugefügt zur Benachrichtigungsliste.';
+$lang['nbm_user_change_enabled_updated_data_count'] = '%d Felhasználó aktualisiert.';
+$lang['nbm_users_change_enabled_updated_data_count'] = '%d Felhasználó aktualisiert.';;
+$lang['nbm_user_not_change_enabled_false'] = 'Felhasználó %s [%s] nicht entfernt von der Benachrichtigungsliste.';
+$lang['nbm_user_not_change_enabled_true'] = 'Felhasználó %s [%s] nicht hinzugefügt zur Benachrichtigungsliste.';
+$lang['nbm_user_x_added'] = 'Felhasználó %s [%s] hinzugefügt.';
+$lang['nbm_warning_subscribe_unsubscribe'] = 'Figyelem: Feliratkozás vagy Leiratkozás levelet küld a felhasználók számára';
+$lang['nbm_send_html_mail'] = 'Levél küldése HTML formátumban';
+$lang['nbm_send_recent_post_dates'] = 'Zeige die ersten Bilder als Vorschau in der E-Mail';
+$lang['nbm_info_send_recent_post_dates'] = 'Csak HTML formátum';
+$lang['no_write_access'] = 'nem írható';
+$lang['path'] = 'útvonal';
+$lang['permissions'] = 'Engedélyek';
+$lang['private'] = 'privát';
+$lang['properties'] = 'Tulajdonságok';
+$lang['public'] = 'nyilvános';
+$lang['purge never used notification feeds'] = 'nem használatos RSS-feedek törlése';
+$lang['purge sessions'] = 'folyamatok törlése';
+$lang['randomly represented'] = 'randommódon képviselt';
+$lang['registration_date'] = 'regisztráció dátuma';
+$lang['remote_site'] = 'Távoli oldal';
+$lang['remote_site_clean'] = 'tiszta';
+$lang['remote_site_clean_hint'] = 'távoli listing.xml fájl eltávolítása';
+$lang['remote_site_generate'] = 'listázás';
+$lang['remote_site_generate_hint'] = 'listing.xml létrehozása a távoli oldalon';
+$lang['remote_site_local_create'] = 'Oldal létrehozása';
+$lang['remote_site_local_found'] = 'A local listing.xml file has been found for ';
+$lang['remote_site_local_update'] = 'lesen listing.xml lokalen und zu aktualisieren';
+$lang['remote_site_test'] = 'Test';
+$lang['remote_site_test_hint'] = 'testen Remote-Site';
+$lang['remote_site_uncorrect_url'] = 'Die URL einer Remote-Site muss mit "http://" oder "https" und darf als Zeichen, dass "/", "a-zA-Z0-9", "-" oder "_"';
+$lang['remove tags'] = 'Cimkék entfernen';
+$lang['repair and optimize database'] = 'adatbázis javítása és optimalizálása';
+$lang['selection'] = 'kijelölés';
+$lang['set to'] = 'beállítás';
+$lang['singly represented'] = 'festgelegtes Vorschaubild';
+$lang['site_already_exists'] = 'Ilyen oldal már van';
+$lang['site_create'] = 'Új galéria-oldal : ( URL hozzáadása a create_listing_file.php -hoz)';
+$lang['site_created'] = 'létrehozva';
+$lang['site_delete'] = 'törlés';
+$lang['site_delete_hint'] = 'oldal és elemeinek törlése';
+$lang['site_deleted'] = 'törölve';
+$lang['site_err'] = 'hiba történt';
+$lang['site_err_remote_file_not_found'] = 'a create_listing_file.php -t nem találom a távoli oldalon';
+$lang['site_local'] = 'Helyi';
+$lang['site_remote'] = 'Távoli';
+$lang['site_synchronize'] = 'Szinkronizálás';
+$lang['site_synchronize_hint'] = 'adaztbázis frissítése fájlokból';
+$lang['status'] = 'státusz';
+$lang['storage'] = 'könyvtár';
+$lang['sub-categories'] = 'alkategóriák';
+$lang['synchronize metadata'] = 'meta adatok szinkronizálása';
+$lang['synchronize'] = 'Szinkronizálás';
+$lang['target'] = 'cél';
+$lang['thumbnail'] = 'bélyegkép';
+$lang['title'] = 'cím';
+$lang['title_categories'] = 'Kategóriák kezelése';
+$lang['title_configuration'] = 'Piwigo konfiguráció';
+$lang['title_default'] = 'Piwigo adminisztráció';
+$lang['title_edit_cat'] = 'Kategória javítása';
+$lang['title_groups'] = 'Csoportok kezelése';
+$lang['title_liste_users'] = 'Felhasználók listája';
+$lang['title_picmod'] = 'Képinformációk módosítása';
+$lang['title_thumbnails'] = 'Bélyegképek létrehozása';
+$lang['title_update'] = 'Adatbázis szinkronizálása ezzel a mappával:';
+$lang['title_upload'] = 'Bilder warten auf Freigabe';
+$lang['tn_all'] = 'összes';
+$lang['tn_alone_title'] = 'csak bélyegkép nélküli fotók (jpeg és png)';
+$lang['tn_err_height'] = 'a magasságnak ennél nagyobbnak kell lennie:';
+$lang['tn_err_width'] = 'a szélességnek ennél nagyobbnak kell lennie:';
+$lang['tn_format'] = 'fájl formátum';
+$lang['tn_no_missing'] = 'Nincs (hiányzó) bélyegkép';
+$lang['tn_no_support'] = 'Fotó nem elérhetõ, vagy formátuma nem támogatott';
+$lang['tn_params_GD'] = 'GD verzió';
+$lang['tn_params_title'] = 'Kicsinyítési paraméterek';
+$lang['tn_results_gen_time'] = 'létrehozva';
+$lang['tn_results_title'] = 'Kicsinítés eredménye';
+$lang['tn_stats'] = 'Általános statisztika';
+$lang['tn_stats_max'] = 'max idõ';
+$lang['tn_stats_mean'] = 'átlagos idõ';
+$lang['tn_stats_min'] = 'min idõ';
+$lang['tn_stats_nb'] = 'kicsinyített képek száma';
+$lang['tn_stats_total'] = 'teljes idõ';
+$lang['tn_thisformat'] = 'formátum';
+$lang['unit mode'] = 'képenként';
+$lang['unlocked'] = 'Zárolatlan';
+$lang['unset'] = 'eltávolítás';
+$lang['up'] = 'Mozgatás fel';
+$lang['update categories informations'] = 'kategóriák információinak frissítése';
+$lang['update images informations'] = 'fotók információinak frissítése';
+$lang['update'] = 'Szinkronizálás';
+$lang['update_cats_subset'] = 'szûkítés egy már meglévõ kategóriára';
+$lang['update_default_title'] = 'Válasszon az alábbi lehetõségek közül';
+$lang['update_display_info'] = 'összes információ megjelenítése (hozzáadott kategóriák és elemek, törölt kategóriák és elemek)';
+$lang['update_err_pwg_version_differs'] = 'PhpWebGallery version unterscheidet sich von der Remote-Seite';
+$lang['update_err_pwg_version_differs_info'] = 'Die Version von create_listing_file.php auf der Remote-Seite und PhpWebGallery muss die gleiche sein';
+$lang['update_err_remote_listing_not_found'] = 'listing.xml Datei nicht gefunden';
+$lang['update_err_remote_listing_not_found_info'] = 'listing.xml Datei nicht gefunden auf der Remote-Seite. This file is generated by choosing the "generate listing" command in the Site manager';
+$lang['update_error_list_title'] = 'Hibalista';
+$lang['update_errors_caption'] = 'Fehlerüberschrift';
+$lang['update_infos_title'] = 'Részletes információk';
+$lang['update_missing_file_or_dir'] = 'Fájl/Mappa olvasási hiba';
+$lang['update_missing_file_or_dir_info'] = 'A fájl vagy mappa hozzáférhetetlen (vagy nem létezik, vagy hozzáférés megtagadva)';
+$lang['update_missing_tn_info'] = 'a képeknek rendelkezniük kell bélyegképpel. A bélyegképnek a kép mappájának "thumbnail" almappájában kell lennie. A bélyegkép nevének a meghatározott prefixszel kell kezdõdnie, és a következõ kiterjesztése lehet:';
+$lang['update_missing_tn_short'] = 'bélyegkép hiányzik';
+$lang['update_nb_del_categories'] = 'adatbázisból törölt kategóriák';
+$lang['update_nb_del_elements'] = 'adatbázisból törölt elemek';
+$lang['update_nb_elements_metadata_available'] = 'fotók meta adatainak szinkronizálása';
+$lang['update_nb_elements_metadata_sync'] = 'Elemente mit der Meta-Datenbank syncronisiert';
+$lang['update_nb_errors'] = 'a szinkronizálás során hiba történt';
+$lang['update_nb_new_categories'] = 'kategória hozzá lett adva az adatbázishoz';
+$lang['update_nb_new_elements'] = 'elemek hozzáadva az adatbázishoz';
+$lang['update_nb_upd_elements'] = 'elemek frissítve az adatbázisban';
+$lang['update_part_research'] = 'Új képek keresése a mappákban';
+$lang['update_research_added'] = 'hozzáadva';
+$lang['update_research_deleted'] = 'törölve';
+$lang['update_result_metadata'] = 'Meta adatok szinkronizálásának eredménye';
+$lang['update_simulate'] = 'csak szimuláció végrehajtása (az adatbázisban nem történik változás)';
+$lang['update_simulation_title'] = '[Szimuláció]';
+$lang['update_sync_all'] = 'mappák + fájlok';
+$lang['update_sync_dirs'] = 'csak mappák';
+$lang['update_sync_files'] = 'fájlok-mappák szinkronizálása az adatbázissal';
+$lang['update_sync_metadata'] = 'fájlok meta adatainak szinkronizálása az adatbázissal';
+$lang['update_sync_metadata_all'] = 'a korábban szinkronizáltakat is';
+$lang['update_used_metadata'] = 'Használt meta adatok';
+$lang['update_wrong_dirname_info'] = 'Der Verzeichnis- und der Dateiname muß aus Buchstaben oder den Zeichen "-", "_" oder "." bestehen';
+$lang['update_wrong_dirname_short'] = 'rossz fájlnév';
+$lang['upload'] = 'Feltöltés';
+$lang['user "%s" added'] = '"%s" felhasználó hozzáadva';
+$lang['user_status'] = 'Felhasználói státusz';
+$lang['user_status_admin'] = 'Adminisztrátor';
+$lang['user_status_generic'] = 'Átlagos';
+$lang['user_status_guest'] = 'Vendég';
+$lang['user_status_normal'] = 'Felhasználó';
+$lang['user_status_webmaster'] = 'Webmester';
+$lang['username'] = 'Felhasználói név';
+$lang['users'] = 'Felhasználók';
+$lang['virtual_category'] = 'Virtuelle Kategorie';
+$lang['waiting'] = 'Wartend auf Freigabe';
+$lang['is_default_group'] = 'Standard';
+$lang['toggle_is_default_group'] = 'Setze die Einstellungen der Gruppe zurück auf Voreinstellung für alle Felhasználó';
+$lang['Advanced_features'] = 'Erweiterte Einstellungen';
+$lang['Elements_not_linked'] = 'Nicht verlinkte Elemente';
+$lang['special_admin_menu'] = 'Erweiterte Verwaltung';
+$lang['Duplicates'] = 'Finde Dateien mit dem gleichen Dateiname';
+
+$lang['Overall'] = 'Teljes';
+$lang['Year'] = 'Év';
+$lang['Month'] = 'Hónap';
+$lang['Day'] = 'Nap';
+$lang['Pages seen'] = 'Látott oldalak';
+$lang['Pictures'] = 'Képek';
+$lang['time'] = 'Idő';
+$lang['user'] = 'Felhasználó';
+$lang['IP'] = 'IP';
+$lang['image'] = 'Elem';
+$lang['section'] = 'Szakasz';
+$lang['Tags'] = 'Cimkék';
+$lang['conf_history_guest'] = 'Speichere Seitenaufrufe von Gästen';
+$lang['conf_history_user'] = 'Speichere Seitenaufrufe pro Felhasználó';
+$lang['conf_history_admin'] = 'Speichere auch Seitenaufrufe des Administrators';
+$lang['cat_options_title'] = 'Eigenschaften';
+$lang['An information email was sent to group "%s"'] = 'Eine Info-E-Mail wurde gesendet an die Gruppe "%s';
+$lang['Send an information email to group members'] = 'Sende eine Info-E-Mail an die Mitglieder dieser Gruppe';
+$lang['Group'] = 'Gruppe';
+$lang['[%s] Come to visit the category %s'] = '[%s] Es gibt Neues im Bilderordner %s';
+$lang['Hello,'] = 'Hallo,';
+$lang['See you soon.'] = 'Bis bald.';
+$lang['Come to discover the category:'] = 'Folge dem Link und besuche den Bilderordner:';
+$lang['mail_content'] = 'Text der E-Mail';
+$lang['none'] = 'egal';
+$lang['high'] = 'hoch';
+$lang['other'] = 'anderes';
+$lang['Element type'] = 'Element Typ';
+$lang['User'] = 'Felhasználó';
+$lang['Image id'] = 'Element-ID';
+$lang['Summary'] = 'Zusammenfassung';
+$lang['%d line filtered'] = '%d Zeile gefiltert';
+$lang['%d lines filtered'] = '%d Zeilen gefiltert';
+$lang['%d guest'] = '%d Gast';
+$lang['%d guests'] = '%d Gäste';
+$lang['Hour'] = 'Stunde';
+$lang['is_the_guest'] = 'Gast';
+$lang['is_the_default'] = 'Standardwerte';
+$lang['High filesize'] = 'HQ Dateigröße';
+// --------- Starting below: New or revised $lang ---- from version 1.7.1
+$lang['Guest cannot be deleted'] = 'Der Gast kann nicht gelöscht werden';
+$lang['Default user cannot be deleted'] = 'Der StandardFelhasználó kann nicht gelöscht werden';
+$lang['purge history detail'] = 'Lösche History detailliert';
+$lang['purge history summary'] = 'Lösche History gesamt';
+$lang['c13y_title'] = 'überprüfung der Integrität';
+$lang['c13y_Anomaly'] = 'Anomalie';
+$lang['c13y_Correction'] = 'Korrektur';
+$lang['c13y_Automatic_correction'] = 'Automatische Korrektur';
+$lang['c13y_Impossible_automatic_correction'] = 'Automatische Korrektur nicht möglich';
+$lang['c13y_Correction_applied_success'] = 'Korrektur erfolgreich';
+$lang['c13y_Correction_applied_error'] = 'Korrektur mit Fehler';
+$lang['c13y_anomaly_count'] = '%d Anomalie entdeckt wurde.';
+$lang['c13y_anomalies_count'] = '%d Anomalien festgestellt wurden.';
+$lang['c13y_anomaly_corrected_count'] = '%d Anomalie wurde behoben.';
+$lang['c13y_anomalies_corrected_count'] = '%d Anomalien wurde behoben.';
+$lang['c13y_anomaly_not_corrected_count'] = '%d Anomalie konnte nicht behoben werden.';
+$lang['c13y_anomalies_not_corrected_count'] = '%d Anomalien konnte nicht behoben werden.';
+$lang['c13y_more_info'] = 'Gehen Sie %s oder %s für weitere Informationen';
+$lang['c13y_more_info_forum'] = 'das Forum';
+$lang['c13y_more_info_wiki'] = 'das wiki';
+$lang['c13y_exif_anomaly'] = 'Der Wert %s ist nicht korrekt weil EXIF nicht unterstützt wird';
+$lang['c13y_exif_correction'] = '%s muss auf "false" in Ihrer Datei config_local.inc.php';
+$lang['c13y_guest_non_existent'] = 'Der Felhasználó "Gast" Haupt nicht mehr';
+$lang['c13y_bad_guest_status'] = 'Der Status der Felhasználó "Gast" ist falsch';
+$lang['c13y_default_non_existent'] = 'Der Felhasználó standardmäßig nicht mehr';
+$lang['c13y_webmaster_non_existent'] = 'Der Felhasználó "Webmaster" Haupt nicht mehr';
+$lang['c13y_bad_webmaster_status'] = 'Der Status des Felhasználós "Webmaster" ist falsch';
+$lang['c13y_user_created'] = 'Felhasználó "%s" erstellt mit dem Passwort "%s"';
+$lang['c13y_user_status_updated'] = 'Status des Felhasználós "%s" aktualisiert';
+$lang['add new elements to caddie'] = 'die neuen Elemente in den Sammelkorb';
+// --------- Starting below: New or revised $lang ---- from Butterfly
+$lang['no_display_thumbnail'] = 'Keine Anzeige';
+$lang['display_thumbnail_classic'] = 'Klassische Ansicht';
+$lang['display_thumbnail_hoverbox'] = 'Anzeige beim überflug';
+$lang['thumbnails'] = 'Bélyegkép';
+$lang['obligatory_user_mail_address'] = 'Die E-Mail-Adresse ist auch für nicht angemeldete Besucher sichtbar';
+$lang['Minimum privacy level'] = 'minimum Privacy level';
+$lang['Privacy level'] = 'Privacy level';
+$lang['Level 0'] = '---';
+$lang['Level 1'] = 'Kontakt';
+$lang['Level 2'] = 'Freunde';
+$lang['Level 4'] = 'Familie';
+$lang['Level 8'] = 'Admins';
+$lang['c13y_maintenance'] = 'prüfe erneut die Integrität';
+$lang['Check all'] = 'Alle auswählen';
+$lang['Uncheck all'] = 'Alles entfernen';
+$lang['c13y_check_auto'] = 'überprüfen Sie automatische Korrekturen';
+$lang['c13y_submit_correction'] = 'Die entsprechenden ausgewählten';
+$lang['c13y_submit_ignore'] = 'Ignorieren Sie gewählte Anomalien';
+$lang['c13y_submit_refresh'] = 'Aktualisieren';
+$lang['c13y_ignore_msg1'] = 'Der Fehler wird ignoriert bis die nächste Version der Anwendung';
+$lang['c13y_ignore_msg2'] = 'Die Korrektur der Anomalie macht die Tatsache sie ignoriert ist';
+$lang['c13y_anomaly_ignored_count'] = '%d Anomalie ignoriert wurde.';
+$lang['c13y_anomalies_ignored_count'] = '%d Anomalien ignoriert wurden.';
+$lang['plugins_need_update'] = 'Für diese Plugins ist ein Update verfügbar';
+$lang['plugins_dontneed_update'] = 'Diese Plugins sind auf dem neuesten Stand';
+$lang['plugins_cant_check'] = 'Konnte die folgenden Plugins nicht prüfen';
+$lang['plugins_actual_version'] = 'Version<br>Aktuelle';
+$lang['plugins_new_version'] = 'Version<br>verfügbar';
+$lang['plugins_auto_update'] = 'Automatisches Update';
+$lang['plugins_auto_install'] = 'Automatikus telepítés';
+$lang['plugins_download'] = 'Plugin letöltése';
+$lang['plugins_tab_list'] = 'Plugin lista';
+$lang['plugins_tab_update'] = 'Frissíthető pluginok';
+$lang['plugins_tab_new'] = 'Telepíthető pluginok';
+$lang['plugins_revisions'] = 'Aktuelle änderungen';
+$lang['plugins_delete'] = 'Löschen';
+$lang['plugins_confirm_install'] = 'Sind Sie sicher dass Sie dieses Plugin installieren möchten?';
+$lang['plugins_confirm_delete'] = 'Sind Sie sicher dass Sie dieses Plugin löschen möchten?';
+$lang['plugins_confirm_upgrade'] = 'Sind Sie sicher dass Sie dieses Plugin installieren möchten? Stellen sicher, dass die vorhergehende Version nicht deinstalliert werden muss.';
+$lang['plugins_upgrade_ok'] = '%s wurde erfolgreich aktualisiert.';
+$lang['plugins_install_ok'] = 'Das Plugin wurde erfolgreich installiert.';
+$lang['plugins_install_need_activate'] = 'Gehen Sie in die "Liste der Plugins" um installierte Plugins zu aktivieren.';
+$lang['plugins_temp_path_error'] = 'Temporäre Datei kann nicht erstellt .';
+$lang['plugins_dl_archive_error'] = 'Kann Archiv nicht downloaden.';
+$lang['plugins_archive_error'] = 'Kann das Archiv nicht lesen oder entpacken.';
+$lang['plugins_extract_error'] = 'Fehler beim entpacken des Archives(%s).';
+$lang['plugins_check_chmod'] = 'überprüfen Sie die Berechtigungen des Ordners "Plugins" und dessen Unterordner (CHMOD).';
+$lang['plugins_server_error'] = 'Es konnte keine Verbindung zum Server hergestellt werden.';
+$lang['Purge compiled templates'] = 'Löschen kompilierten Templates';
+$lang['Caddie is currently empty'] = 'Der Sammelkorb ist derzeit leer.';
+$lang['conf_upload_title'] = 'Download';
+$lang['Show upload link every time'] = 'Den Uploadlink immer anzeigen';
+$lang['User access level to upload'] = 'Mindig töltse fel a felhasználó képeit is';
+$lang['ACCESS_0'] = 'Ingyenes hozzáférés';
+$lang['ACCESS_1'] = 'Mindenki';
+$lang['ACCESS_2'] = 'Regisztráltak';
+$lang['ACCESS_3'] = 'Adminisztrátorok';
+$lang['ACCESS_4'] = 'Webmester';
+$lang['ACCESS_5'] = 'Nincs hozzáférés';
+$lang['DEMO'] = 'Demo';
+$lang['HOME'] = 'Home Piwigo';
+$lang['FORUM'] = 'Support';
+$lang['BUGS'] = 'Bugs';
+$lang['EXTENSIONS'] = 'Erweiterungen';
+$lang['WIKI / DOC'] = 'Dokumentációk';
+$lang['A new version of Piwigo is available.'] = 'Es steht eine neue Version von Piwigo zur Verfügung.';
+$lang['Piwigo Administration'] = 'Piwigo adminisztráció';
+$lang['Piwigo version'] = 'Piwigo verzió';
+$lang['You are running the latest version of Piwigo.'] = 'Sie verwenden die neueste Version von Piwigo.';
+$lang['c13y_version_anomaly'] = 'Die Version %s [%s] ist installiert und ist nicht mit der erforderlichen Version kompatibel [%s]';
+$lang['c13y_version_correction'] = 'Sie müssen Ihr System zu aktualisieren, um vollen Nutzen aus der Anwendung nicht die Anwendung funktioniert nicht richtig oder gar nicht';
+$lang['Deleted on'] = 'Törölve a ';
+$lang['Last hit'] =  'Utolsó találat';
+$lang['Hits'] = 'Találatok';
+$lang['GD library is missing'] = 'GD könyvtár hiányzik';
+$lang['conf_extents'] = 'Témák (Sablonok)';
+$lang['extend_for_templates'] = 'Kiterjesztett témák';
+$lang['Replacement of original templates'] = 
+ 'Anstelle der ursprünglichen Templates von Template-Ordner an des Template-Erweiterung';
+$lang['Replacers'] = 'Replacers (Testreszabott sablonok)';
+$lang['Original templates'] = 'Eredeti sablonok';
+$lang['Optional URL keyword'] = 'Opcionális URL szerint';
+$lang['Templates recorded.'] = 'Sablon konfiguráció rögzítve.';
+$lang['Optimizations completed'] = 'Minden optomizálás sikeres.';
+$lang['Optimizations errors'] = 'Néhány hiba fordult elő az optimizáláskor.';
+$lang['delete this comment'] = 'Hozzászólás törlése';
+$lang['link_info_image'] = 'Információk módosítása';
+$lang['edit category informations'] = 'Kategória információk szerkesztése';
+$lang['nothing'] = 'Nem';
+$lang['overrides existing values with empty ones'] = 'überschreibt vorhandene Werte mit leeren';
+$lang['manage image ranks'] = 'Kép rangok kezelése';
+$lang['Manage image ranks'] = 'Kép rangok kezelése';
+$lang['Edit ranks'] = 'Rangok módosítása';
+$lang['No element in this category'] = 'Nincs elem ebben a kategóriában';
+$lang['Images manual order was saved'] = 'Kép információk mentése';
+$lang['ranks'] = 'Rangok';
+$lang['Drag to re-order'] = 'Húzással átrendezheti';
+$lang['Unable to retrieve server informations since allow_url_fopen is disabled.'] = 'Nem lehet letölteni a szerver adatokat, allow_url_fopen tiltva.';
+$lang['Quick Local Synchronization'] = 'Helyi szinkronizálás';
+$lang['No photo can be deleted'] = 'Nincs törölhető kép';
+$lang['Note: Only deletes photos added with pLoader'] = 'Bitte beachten: Nur über pLoader Fotos entfernt werden können';
+$lang['Delete selected photos'] = 'Kijelölt képek törlése';
+$lang['%d photo was deleted'] = '%d Kép törölve';
+$lang['%d photos were deleted'] = '%d Képek törölve';
+$lang['Bound template'] = 'Rögzített sablonok';
+$lang['Downloads'] = 'Letöltés';
+$lang['Released on'] = 'Released on';
+$lang['Number of downloads'] = 'Letöltések száma';
+// --------- Starting below: New or revised $lang ---- from Colibri
+$lang['Piwigo Announcements Newsletter'] = 'Piwigo Hirdetmények Hírlevél';
+$lang['Subscribe to Piwigo Announcements Newsletter'] = 'Tartsa a kapcsolatot Piwigo projektel, iratkozzon fel a Piwigo Hírlevélre. Levélben értesítjük ha újabb kiadás érhető el, (beleértve a biztonsági hibák javítását, valamint a frissítéseket) valamint ha nagyobb esemény történik a projektben. Csak néhány levél évente.';
+$lang['Subscribe %s'] = 'Feliratkozás %s';
+$lang['Subscribe %s to Piwigo Announcements Newsletter'] = 'Feliratkozás %s a Piwigo hirdetésekte, hírlevelekre';
+$lang['Purge search history'] = 'Purge keresési előzmények';
+$lang['Hide'] = 'Hide';
+?>
Index: /branches/2.0/language/hu_HU/common.lang.php
===================================================================
--- /branches/2.0/language/hu_HU/common.lang.php	(revision 4123)
+++ /branches/2.0/language/hu_HU/common.lang.php	(revision 4123)
@@ -0,0 +1,372 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based picture gallery                                  |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2009 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+// Langage informations
+$lang_info['language_name'] = 'Magyar';
+$lang_info['country'] = 'Hungary';
+$lang_info['direction'] = 'ltr';
+$lang_info['code'] = 'hu';
+$lang_info['zero_plural'] = false;
+
+$lang['%.2f (rated %d times, standard deviation = %.2f)'] = '%.2f (pontozva %d alkalommal, szórás = %.2f)';
+$lang['%d Kb'] = '%d Kb';
+$lang['%d category updated'] = '%d kategória frissítés';
+$lang['%d categories updated'] = '%d kategória frissítve';
+$lang['%d comment to validate'] = '%d hozzászólás engedélyezve';
+$lang['%d comments to validate'] = '%d hozzászólás vár engedélyezésre';
+$lang['%d new comment'] = '%d új hozzászólás';
+$lang['%d new comments'] = '%d új hozzászólás';
+$lang['%d comment'] = '%d hozzászólás';
+$lang['%d comments'] = '%d hozzászólás';
+$lang['%d hit'] = '%d találat';
+$lang['%d hits'] = '%d találatok';
+$lang['%d new element'] = '%d új elem';
+$lang['%d new elements'] = '%d új elem';
+$lang['%d new user'] = '%d új felhasználó';
+$lang['%d new users'] = '%d új felhasználó';
+$lang['%d waiting element'] = '%d várakozó elem';
+$lang['%d waiting elements'] = '%d várakozó elem';
+$lang['About'] = 'Impresszum';
+$lang['All tags must match'] = 'Minden címkének egyeznie kell';
+$lang['All tags'] = 'Összes cimke';
+$lang['Any tag'] = 'Bármely cimke';
+$lang['At least one listed rule must be satisfied.'] = 'Az alábbiakból legalább egy feltételnek teljesülni kell.';
+$lang['At least one tag must match'] = 'Legalább egy címkének egyeznie kell';
+$lang['Author'] = 'Szerző';
+$lang['Average rate'] = 'Átlagos pontszám';
+$lang['Categories'] = 'Kategóriák';
+$lang['Category'] = 'Kategória';
+$lang['Close this window'] = 'Ablak bezárása';
+$lang['Complete RSS feed'] = 'Teljes RSS (képek, hozzászólások)';
+$lang['Confirm Password'] = 'Jelszó megerősítése';
+$lang['Connection settings'] = 'Kapcsolat beállításai';
+$lang['Connection'] = 'Bejelentkezés';
+$lang['Contact webmaster'] = 'Levél a Webmesternek!';
+$lang['Create a new account'] = 'Új regisztráció';
+$lang['Created on'] = 'Létrehozva';
+$lang['Creation date'] = 'Létrehozás dátuma';
+$lang['Current password is wrong'] = 'Hibás jelszó';
+$lang['Dimensions'] = 'Képméret';
+$lang['Display'] = 'Kijelzõ';
+$lang['Each listed rule must be satisfied.'] = 'Az alábbi feltételek mindegyikének meg kell felelni.';
+$lang['Email address is missing'] = 'Hiányzó e-mail cím';
+$lang['Email address'] = 'E-mail cím';
+$lang['Enter your personnal informations'] = 'Saját adatok megadása';
+$lang['Error sending email'] = 'E-mail küldése sikertelen';
+$lang['File name'] = 'Fájlnév';
+$lang['File'] = 'Fájl';
+$lang['Filesize'] = 'Fájlméret';
+$lang['Filter and display'] = 'Szűrő megjelenítés';
+$lang['Filter'] = 'Szűrő';
+$lang['Forgot your password?'] = 'Elfelejtette a jelszavát?';
+$lang['Go through the gallery as a visitor'] = 'Megtekintés látogatóként';
+$lang['Help'] = 'Segítség';
+$lang['Identification'] = 'Belépés';
+$lang['Image only RSS feed'] = 'Képek RSS';
+$lang['Keyword'] = 'Kulcsszó';
+$lang['Links'] = 'Kapcsolódó linkek';
+$lang['Mail address'] = $lang['E-mail cím'];
+$lang['N/A'] = 'nicht vorhanden';
+$lang['New on %s'] = 'Új %s';
+$lang['New password confirmation does not correspond'] = 'Az új jelszó megerõsítése nem sikerült';
+$lang['New password sent by email'] = 'Új jelszavát elküldtük e-mailben.';
+$lang['No email address'] = 'Nincs e-mail cím megadva';
+$lang['No user matches this email address'] = 'Ilyen e-mail címmel nincs regisztrált felhasználó';
+$lang['Notification'] = 'RSS';
+$lang['Number of items'] = 'Tételek száma';
+$lang['Original dimensions'] = 'Eredeti méret';
+$lang['Password forgotten'] = 'Elfelejtett jelszó';
+$lang['Password'] = 'Jelszó';
+$lang['Post date'] = 'Feltöltés dátuma';
+$lang['Posted on'] = 'Feltöltve';
+$lang['Profile'] = 'Profil';
+$lang['Quick connect'] = 'Gyors kapcsolódás';
+$lang['RSS feed'] = 'RSS-Feed';
+$lang['Rate'] = 'Pontszám';
+$lang['Register'] = 'Regisztráció';
+$lang['Registration'] = 'Regisztráció';
+$lang['Related tags'] = 'Kapcsolódó címkék';
+$lang['Reset'] = 'Visszaállítás';
+$lang['Retrieve password'] = 'Jelszó igénylése';
+$lang['Search rules'] = 'Keresési szabályok';
+$lang['Search tags'] = 'Címke keresése';
+$lang['Search'] = 'Keresés';
+$lang['See available tags'] = 'Lehetséges címkék';
+$lang['Send new password'] = 'Új jelszó elküldése';
+$lang['Since'] = 'óta';
+$lang['Sort by'] = 'Rendezés';
+$lang['Sort order'] = 'Rendezési sorrend';
+$lang['Tag'] = 'Címke';
+$lang['Tags'] = 'Címkék';
+$lang['The RSS notification feed provides notification on news from this website : new pictures, updated categories, new comments. Use a RSS feed reader.'] = 'Az RSS értesítõ a következõ -az oldallal kapcsolatos- információkat tartalmazza: új fotók, új kategóriák, új kommentek.';
+$lang['Unknown feed identifier'] = 'Ismeretlen RSS azonosító';
+$lang['User comments'] = 'Felhasználói hozzászólások';
+$lang['Username'] = 'Felhasználónév';
+$lang['Visits'] = 'Látogatás';
+$lang['Webmaster'] = 'Webmester';
+$lang['Week %d'] = '%d. hét';
+$lang['about_page_title'] = 'Impresszum';
+$lang['access_forbiden'] = 'Önnek nincs jogosultsága a kívánt oldal megtekintéséhez';
+$lang['add to caddie'] = 'Kosárba tesz';
+$lang['add_favorites_hint'] = 'Kedvencekhez ad';
+$lang['admin'] = 'Adminisztráció';
+$lang['adviser_mode_enabled'] = 'Tanácsadói mód engedélyezve';
+$lang['all'] = 'összes';
+$lang['ascending'] = 'növekvõ';
+$lang['author(s) : %s'] = 'Szerző(k) : %s';
+$lang['auto_expand'] = 'Összes kategória kibontása';
+$lang['became available after %s (%s)'] = 'feltöltve %s (%s) után';
+$lang['became available before %s (%s)'] = 'feltöltve %s (%s) előtt';
+$lang['became available between %s (%s) and %s (%s)'] = 'feltöltve %s (%s) és %s (%s) között';
+$lang['became available on %s'] = 'elérhető %s';
+$lang['best_rated_cat'] = 'Legjobban  pontozott';
+$lang['best_rated_cat_hint'] = 'megjeleníti a legjobban pontozottakat';
+$lang['caddie'] = 'kosár';
+$lang['calendar'] = 'Naptár';
+$lang['calendar_any'] = 'Összes';
+$lang['calendar_hint'] = 'a napi képeket jeleníti meg hónapról-hónapra';
+$lang['calendar_picture_hint'] = 'adott napon feltöltött képeket jeleníti meg ';
+$lang['calendar_view'] = 'Nézet';
+$lang['chronology_monthly_calendar'] = 'Havi naptár';
+$lang['chronology_monthly_list'] = 'Havi lista';
+$lang['chronology_weekly_list'] = 'Heti lista';
+$lang['click_to_redirect'] = 'Kattints ide, ha a böngésződ nem továbbít automatikisan.';
+$lang['comment date'] = 'Hozzászólás időpontja';
+$lang['comment'] = 'Hozzászólás';
+$lang['comment_added'] = 'Hozzászólás rögzítve';
+$lang['comment_anti-flood'] = 'Anti-flood rendszer : várjon egy kicsit a következõ komment elõtt';
+$lang['comment_not_added'] = 'A hozzászólás még nincs rögzítve. (érvénysségi szabályok)';
+$lang['comment_to_validate'] = 'Az adminisztrátornak még el kell fogadni a hozzászólást, hogy láthatóvá váljon.';
+$lang['comment_user_exists'] = 'Ezt a nevet már valaki használja';
+$lang['comments'] = 'Hozzászólások';
+$lang['comments_add'] = 'Hozzászólás';
+$lang['created after %s (%s)'] = 'készült %s (%s) után';
+$lang['created before %s (%s)'] = 'ekészült %s (%s) előtt';
+$lang['created between %s (%s) and %s (%s)'] = 'készült %s (%s) és %s (%s) között';
+$lang['created on %s'] = 'készült %s';
+$lang['customize'] = 'Testreszabás';
+$lang['customize_page_title'] = 'A Galéria Testreszabása ';
+$lang['day'][0] = 'Vasárnap';
+$lang['day'][1] = 'Hétfő';
+$lang['day'][2] = 'Kedd';
+$lang['day'][3] = 'Szerda';
+$lang['day'][4] = 'Csütörtök';
+$lang['day'][5] = 'Péntek';
+$lang['day'][6] = 'Szombat';
+$lang['default_sort'] = 'Alapértelmezett';
+$lang['del_favorites_hint'] = 'Törlés a kedvencek közül';
+$lang['delete'] = 'Törlés';
+$lang['descending'] = 'csökkenő';
+$lang['download'] = 'letöltés';
+$lang['download_hint'] = 'fájl letöltése';
+$lang['edit'] = 'javítás';
+$lang['err_date'] = 'hibás dátum';
+$lang['excluded'] = 'kivétel';
+$lang['favorite_cat'] = 'Kedvenceim';
+$lang['favorite_cat_hint'] = 'kedvenc képeimet jeleníti meg';
+$lang['favorites'] = 'Kedvenceim';
+$lang['first_page'] = 'Elsõ oldal';
+$lang['gallery_locked_message'] = 'Az oldal karbantartás miatt átmenetileg nem látható. Látogasson vissza néhány perc múlva.';
+$lang['generation_time'] = 'Oldal készült';
+$lang['guest'] = 'Vendég';
+$lang['hello'] = 'Szia';
+$lang['hint_admin'] = 'csak adminisztrátoroknak';
+$lang['hint_category'] = 'képek mutatása a kategória gyökerébõl';
+$lang['hint_comments'] = 'Utolsó hozzászólások megjelenítése';
+$lang['hint_customize'] = 'a galéria megjelenésének testreszabása';
+$lang['hint_search'] = 'Keresés';
+$lang['home'] = 'Fõoldal';
+$lang['identification'] = 'Azonosító';
+$lang['images_available_cpl'] = 'ebben a kategóriában';
+$lang['images_available_cat'] = ' %d kategóriában';
+$lang['images_available_cats'] = ' %d kategóriában';
+$lang['included'] = 'tartalmaz';
+$lang['invalid_pwd'] = 'Hibás jelszó!';
+$lang['language'] = 'Nyelv';
+$lang['last %d days'] = 'utolsó %d nap';
+$lang['last_page'] = 'Utolsó oldal';
+$lang['logout'] = 'Kijelentkezés';
+$lang['mail_address'] = 'E-mail cím';
+$lang['mandatory'] = 'szükséges';
+$lang['maxheight'] = 'Maximális képmagasság';
+$lang['maxheight_error'] = 'A képmagasságnak 50-nél nagyobbnak kell lennie!';
+$lang['maxwidth'] = 'Maximális képszélesség';
+$lang['maxwidth_error'] = 'A maximális képszélességnek 50-nél nagyobbnak kell lennie!';
+$lang['mode_created_hint'] = 'Naptár megjelenítése a készítés dátuma szerint';
+$lang['mode_flat_hint'] = 'Megjelenik az összes elem (alkategóriák is).';
+$lang['mode_normal_hint'] = 'Visszatérés a normál kinézethez';
+$lang['mode_posted_hint'] = 'Naptár megjelenítése a feltöltés dátuma szerint';
+$lang['month'][10] = 'Október';
+$lang['month'][11] = 'November';
+$lang['month'][12] = 'December';
+$lang['month'][1] = 'Január';
+$lang['month'][2] = 'Február';
+$lang['month'][3] = 'Március';
+$lang['month'][4] = 'Április';
+$lang['month'][5] = 'Május';
+$lang['month'][6] = 'Június';
+$lang['month'][7] = 'Július';
+$lang['month'][8] = 'Augusztus';
+$lang['month'][9] = 'Szeptember';
+$lang['most_visited_cat'] = 'Legtöbbször nézett';
+$lang['most_visited_cat_hint'] = 'A leglátogatottabb képek megjelenítése';
+$lang['nb_image_line_error'] = 'A soronkénti képek száma nem lehet 0!';
+$lang['nb_image_per_row'] = 'Képek száma soronként';
+$lang['nb_line_page_error'] = 'Az oldalankénti sorok száma nem lehet 0!';
+$lang['nb_row_per_page'] = 'Sorok száma oldalanként';
+$lang['nbm_unknown_identifier'] = 'Ismeretlen azonosító';
+$lang['new_password'] = 'Új jelszó';
+$lang['new_rate'] = 'Pontozd a képet';
+$lang['next_page'] = 'Következõ';
+$lang['no_category'] = 'Fõoldal';
+$lang['no_rate'] = 'nem pontozott';
+$lang['note_filter_day'] = 'Elements hirdették az elmúlt % d nap.';
+$lang['note_filter_days'] = 'Elements hirdették az elmúlt % d nap.';
+$lang['password updated'] = 'Jelszó frissítve';
+$lang['periods_error'] = 'Kell egy pozitív egész érték';
+$lang['picture'] = 'Kép';
+$lang['picture_high'] = 'Az eredeti méret megnyitásához kattints a képre!';
+$lang['picture_show_metadata'] = 'Meta adatok megjelenítése';
+$lang['powered_by'] = 'Az oldal motorja:';
+$lang['preferences'] = 'Beállítások';
+$lang['previous_page'] = 'Előző';
+$lang['random_cat'] = 'Véletlenszerû képek';
+$lang['random_cat_hint'] = 'Véletlenszerû képek megjelenítése';
+$lang['recent_cats_cat'] = 'Legfrissebb kategória';
+$lang['recent_cats_cat_hint'] = 'Utoljára feltöltött kategóriák megjelenítése';
+$lang['recent_period'] = 'elmúlt idõszakban';
+$lang['recent_pics_cat'] = 'Legfrissebb képek';
+$lang['recent_pics_cat_hint'] = 'Legfrissebb képek megjelenítése';
+$lang['redirect_msg'] = 'Átirányítás...';
+$lang['reg_err_login1'] = 'Kérem, adja meg felhasználói nevét';
+$lang['reg_err_login2'] = 'A felhasználói név nem végzõdhet SPACE karakterrel';
+$lang['reg_err_login3'] = 'A felhasználói név nem kezdõdhet SPACE karakterrel';
+$lang['reg_err_login5'] = 'Ilyen felhasználónk már van!';
+$lang['reg_err_mail_address'] = 'E-mail formátuma: xxx@yyy.eee (pl.: kedvenc@nyuszi.hu)';
+$lang['reg_err_pass'] = 'Kérem, adja meg újra jelszavát';
+$lang['remember_me'] = 'Jegyezd meg';
+$lang['remove this tag'] = 'Ezt a címkét távolítsa el a listáról';
+$lang['representative'] = 'képvislő';
+$lang['return to homepage'] = 'Vissza a nyitó oldalra';
+$lang['search_author'] = 'Szerzõ keresése';
+$lang['search_categories'] = 'Kategória keresése';
+$lang['search_date'] = 'Keresés dátum alapján';
+$lang['search_date_from'] = 'Dátum';
+$lang['search_date_to'] = 'Befejezõ dátum';
+$lang['search_date_type'] = 'Dátum típusa';
+$lang['search_keywords'] = 'Keresés szavakra';
+$lang['search_mode_and'] = 'Keresés az összes kifejezésre';
+$lang['search_mode_or'] = 'Keresés bármely kifejezésre';
+$lang['search_one_clause_at_least'] = 'Üres keresés. Nem lett megadva semmilyen keresési szempont.';
+$lang['search_options'] = 'Keresés beállításai';
+$lang['search_result'] = 'Keresés eredménye';
+$lang['search_subcats_included'] = 'Keresés az alkategóriákban is';
+$lang['search_title'] = 'Keresés';
+$lang['searched words : %s'] = 'Keresett kifejezések: %s';
+$lang['send_mail'] = 'Kapcsolat:';
+$lang['set as category representative'] = 'Beállítás kategória-képviselõként';
+$lang['show_nb_comments'] = 'Hozzászólások számának mutatása';
+$lang['show_nb_hits'] = 'Találatának száma';
+$lang['slideshow'] = 'Diavetítés';
+$lang['slideshow_stop'] = 'Vetítés megállítása';
+$lang['special_categories'] = 'Speciális';
+$lang['sql_queries_in'] = 'SQL kérések';
+$lang['start_filter_hint'] = 'Csak nemrégiben küldött képek';
+$lang['stop_filter_hint'] = 'Vissza (összes kép megjelenítése)';
+$lang['the beginning'] = 'Kezdet';
+$lang['theme'] = 'Megjelenítés témája';
+$lang['thumbnails'] = 'Bélyegképek';
+$lang['title_menu'] = 'Menü';
+$lang['title_send_mail'] = 'Komment az oldalon';
+$lang['today'] = 'Mai';
+$lang['update_rate'] = 'Pontozás frissítése';
+$lang['update_wrong_dirname'] = 'Hibás a fájlnév';
+$lang['upload_advise_filesize'] = 'A képméret nem lehet nagyobb, mint: ';
+$lang['upload_advise_filetype'] = 'A képformátum csak a köv. lehet: JPG, GIF vagy PNG';
+$lang['upload_advise_height'] = 'A képmagasság nem lehet nagyobb, mint: ';
+$lang['upload_advise_thumbnail'] = 'Nem kötelezõ, csak ajánlott: válassz hozzá bélyegképet ';
+$lang['upload_advise_width'] = 'A képeszélesség nem lehet nagyobb, mint: ';
+$lang['upload_author'] = 'Szerzõ (pl. "Vezetéknév Keresztnév")';
+$lang['upload_cannot_upload'] = 'Nem tudom a képet feltölteni a szerverre';
+$lang['upload_err_username'] = 'Felhasználói nevet meg kell adni';
+$lang['upload_file_exists'] = 'Ilyen képnév már van';
+$lang['upload_filenotfound'] = 'Ki kell választani egy képet a megflelő fájlformátummal';
+$lang['upload_forbidden'] = 'Ebbe a kategóriába a feltöltés nem engedélyezett';
+$lang['upload_name'] = 'A kép neve';
+$lang['upload_picture'] = 'Kép feltöltése';
+$lang['upload_successful'] = 'Kép feltöltése sikerült, a rendszergazda jóváhagyja a lehető legrövidebb időn belül';
+$lang['upload_title'] = 'Kép hozzáadása';
+$lang['useful when password forgotten'] = 'hasznos, ha elfelejted a jelszavadat';
+$lang['qsearch'] = 'Gyorskeresés';
+$lang['Connected user: %s'] = 'Kapcsolódás Felhasználó: %s';
+$lang['IP: %s'] = 'IP cím: %s';
+$lang['Browser: %s'] = 'Böngésző: %s';
+$lang['Author: %s'] = 'Szerző: %s';
+$lang['Comment: %s'] = 'Megjegyzés: %s';
+$lang['Delete: %s'] = 'Törlés: %s';
+$lang['Validate: %s'] = 'Jóváhagyta: %s';
+$lang['Comment by %s'] = 'Megjegyzés %s';
+$lang['User: %s'] = 'Felhasználó: %s';
+$lang['Email: %s'] = 'E-Mail: %s';
+$lang['Admin: %s'] = 'Admin: %s';
+$lang['Registration of %s'] = 'Bejegyezte: %s';
+$lang['Category: %s'] = 'Kategória: %s';
+$lang['Picture name: %s'] = 'Kép neve: %s';
+$lang['Creation date: %s'] = 'Létrehozás dátuma: %d';
+$lang['Waiting page: %s'] = 'Várakozás oldalra: %s';
+$lang['Picture uploaded by %s'] = 'A képet feltöltötte: %s';
+// --------- Starting below: New or revised $lang ---- from version 1.7.1
+$lang['guest_must_be_guest'] = 'Rossz felhasználói állapot "vendég", az alapértelmezett állapot. Kérjük, küldjön értesítést a webmesternek.';
+// --------- Starting below: New or revised $lang ---- from Butterfly (2.0)
+$lang['Administrator, webmaster and special user cannot use this method'] = 'Administrator, webmaster és különleges felhasználó nem használja ezt a módszert';
+$lang['reg_err_mail_address_dbl'] = 'Ezt az e-mail címet már egy másik felhasználó használja.';
+$lang['Category results for'] = 'Kategória eredményei';
+$lang['Tag results for'] = 'Címke eredményei';
+$lang['from %s to %s'] = '%s-tól %s-ig';
+$lang['start_play'] = 'A diavetítés indítása';
+$lang['stop_play'] = 'A diavetítés szüneteltetése';
+$lang['start_repeat'] = 'A dijavetítés újra indítása';
+$lang['stop_repeat'] = 'Ne ismételjük meg a diavetítést';
+$lang['inc_period'] = 'Képváltás ideje';
+$lang['dec_period'] = 'Sebesség gyorsítása';
+$lang['Submit'] = 'Küldés';
+$lang['Yes'] = 'Igen';
+$lang['No'] = 'Nem';
+$lang['%d element']='%d kép';
+$lang['%d elements']='%d kép';
+$lang['%d element are also linked to current tags'] = 'A kép jelenlegi cimkéje %d';
+$lang['%d elements are also linked to current tags'] = 'A kép jelenlegi cimkéje %d';
+$lang['See elements linked to this tag only'] = 'A cimkéhez kapcsolódó képek';
+$lang['elements posted during the last %d days'] = 'Képek az elmúlt %d napban';
+$lang['Choose an image'] = 'Válassz egy képet';
+$lang['Piwigo Help'] = 'Piwigo segítség';
+$lang['Rank'] = 'Rang';
+$lang['group by letters'] = 'Csoport levelek';
+$lang['letters'] = 'Levelek';
+$lang['show tag cloud'] = 'Címkefelhő mutatása';
+$lang['cloud'] = 'Wolke';
+/*TODO*/$lang['Reset_To_Default'] = 'Reset to default values';
+// --------- Starting below: New or revised $lang ---- from Colibri (2.1)
+/*TODO*/$lang['del_all_favorites_hint'] = 'delete all images from your favorites';
+/*TODO*/$lang['Sent by'] = 'Sent by';
+?>
Index: /branches/2.0/language/hu_HU/help.html
===================================================================
--- /branches/2.0/language/hu_HU/help.html	(revision 4123)
+++ /branches/2.0/language/hu_HU/help.html	(revision 4123)
@@ -0,0 +1,334 @@
+<div class="instructions">
+<h2>Segítség</h2>
+
+<div id="instructionPLoader" class="instructionBlock">
+  <div
+    id="pLoader_header"
+    class="instructionBlockHeaderCollapsed"
+    onclick="blockToggleDisplay('pLoader_header', 'pLoader_content')"
+  ><span>
+    Képek feltöltése galériába pLoader segítségével
+  </span></div>
+  <div
+    id="pLoader_content"
+    class="instructionBlockContent"
+    style="display:none"
+  >
+    <p><a href="http://piwigo.org/ext/extension_view.php?eid=270">pLoader Windows</a> vagy <a href="http://piwigo.org/ext/extension_view.php?eid=269">pLoader Linux</a> : Lírás, letöltés és részletek az új javításokról.</p>
+    <ol>
+      <li>Hozz létre egy "upload" mappát a "galeries" mappába.</li>
+      <li>Telpítsd a számítógépedre a pLoader programot, indítsd el és add meg a pontos URL-t és a hozzáférési adataid.</li>
+      <li>Rakd be a képeket a "húzd és vond" módszerrel a Windows Explorer-ből, vagy válasszd a "Kép kiválasztása" ikont a pLoader-ben.</li>
+      <li>Hozz létre új katgóriát és jelöld ki.</li>
+      <li>Válaszd ki a képeket.</li>
+      <li>Kattints a zöld nyílra, hogy feltöltsd a képeket.</li>
+    </ol>
+Gatulálunk, megvan az első új kategória a képekkel.
+  </div> <!-- pLoader_content -->
+</div> <!-- instructionPLoader -->
+
+<div id="instructionFTP" class="instructionBlock">
+  <div
+    id="FTP_header"
+    class="instructionBlockHeaderCollapsed"
+    onclick="blockToggleDisplay('FTP_header', 'FTP_content')"
+  ><span>
+    Képek feltöltése FTP segítségével
+  </span></div>
+  <div
+    id="FTP_content"
+    class="instructionBlockContent"
+    style="display:none"
+  >
+
+<h3>Kezdő lépések</h3>
+
+<ol>
+  <li>Hozz létre egy könyvtárat a számítógépen.</li>  
+  <li>Másolj be néhány képet a könyvtárba, a Weben engedélyezett méret figyelembe vételével. <em>Figyelem</em>: A fájl és mappa neve is csak betűket és számokat tartalmazhat az angol abc szerint, valamint a következő speciális karaktereket: "-", "_" vagy ".". Tilos szóközt (SPACE) valamint egyéb különleges karaktereket használni.</li>
+  <li>Másold fel FTP program segítségével a "galeries" mappába az így létrehozott mappádat.</li>
+  <li>Lépj be a galériába és menj az <span class="pwgScreen">Adminisztráció &raquo; Képek &raquo; Bélyegképek</span> oldalra, hogy létrehozd a hiányzó bélyegképeket.</li>
+  <li>Menj vissza az <span class="pwgScreen">Adminisztráció</span> menübe és kattints a szinkronizálás gombra.</li>
+</ol>
+
+Gratulálunk, ezzel létrehoztad az első kategória képtárat.
+
+<h3>Könyvtárak és fájlok szervezése</h3>
+
+<ul>
+
+  <li>
+
+    <p>A mappák és kategóriák listája a "galerie" könyvtárban
+Itt következik a könyvtárfa egy kis galériáról,
+(de számos funkcióval): </p>
+  
+<pre>
+.
+| - Admin
+| - Doc
+| - Galleries
+| | - Kategorie-1
+| | | - Kategorie-1.1
+| | | | - Kategorie-1.1.1
+| | | | | - Kategorie-1.1.1.1
+| | | | | | - Pwg_high
+| | | | | | + - Mariage.jpg
+| | | | | | - Thumbnail
+| | | | | | + - TN-mariage.jpg
+| | | | | + - Mariage.jpg
+| | | | + - Kategorie-1.1.1.2
+| | | + - Kategorie-1.1.2
+| | | - Kategorie-1.2
+| | | | - Pookie.jpg
+| | | + - Thumbnail
+| | | + - TN-pookie.jpg
+| | + - Kategorie-1.3
+| + - Kategorie-2
+| | - Porcinet.gif
+| | - Pwg_representative
+| | + - Video.jpg
+| | - Thumbnail
+| | + - TN-porcinet.jpg
+| + - Video.avi
+| - Include
+| - Install
+| - Language
+| - Template
++ - Tool</pre>
+
+  </li>
+  
+<li>Minden új alkönyvtár a "galeries" könyvtárban létrehoz egy új karegóriát. A könyvtárak mélysége nincs korlátozva.
+    A fenti példában a Kategorie-1.1.1.1 könyvtár 4. mélység szintű.</li>
+
+   <li>Jedes Element besteht aus einer Datei. 
+   Eine Datei zählt als Element für Piwigo, wenn die Erweiterung des Dateinamens in den
+   Konfigurationsparametern festgelegt ist <code>file_ext</code> (siehe
+   <span class="filename">Datei include / config.inc.php</span>). 
+   Eine Datei zählt als Bild, wenn die Dateiendung mit dem Konfigurationsparameter
+   <code>picture_ext</code> festgelegt wird.</li>
+
+   <li>Elemente vom Typ Bild müssen ein Thumbnail (kleines Vorschaubild) (siehe
+Abschnitt Thumbnails) besitzen.</li>
+
+   <li>Bild können Bilder im Grossformat hinterlegt sein (in einem Unterordner "Pwg_high".
+   Wie für die Datei <span class="filename">Hochzeit.jpg</span>
+im obigen Beispiel. Dem Dateinamen darf nichts vorangestellt werden.</li>
+
+   <li>Alle Elemente, die keine Bilder sind (Videos, Sounds, Textdateien, die alles, was du 
+   möchtest, ...) werden standardmäßig von einem Symbol für die Erweiterung des Dateinamens 
+   dargestellt. Optional kann selbst eine Miniaturansicht erstellt werden
+   (siehe die Datei <span
+   class = "filename">video.avi</span> im Beispiel).</li>
+
+   <li><em>Achtung</em>: der Namen für ein Verzeichnis oder eine Datei darf
+nur aus Buchstaben, Zahlen, "-", "_" oder "." bestehen. Umlaute und Sonderzeichen
+dürfen nicht verwendet werden.</li>
+
+   <li><em>Empfehlung</em>: eine Kategorie kann Elemente und Unterkategorien enthalten,
+Es ist aber empfehlenswert und übersichtlicher, wenn eine Kategorie entweder Elemente 
+<strong>oder</strong>Unterkategorien enthält.</li>
+
+   <li>Wenn du die Dateien, Bilder und Thumbnails in die richtigen Ordner hochgeladen hast, 
+logge dich ein und gehen auf<span 
+class = "pwgScreen">Verwaltung &raquo; Kategorien &raquo; synchronisieren</span>.</li>
+
+</ul>
+
+<h3>kleines Vorschaubild, Miniatur (Thumbnails)</h3>
+
+<ul>
+  
+   <li>Wie bereits erwähnt, gehört zu jedem Bild ein Thumbnail.</li>
+
+   <li>Thumbnails werden in einem Unterverzeichnis "thumbnail" jeder
+Kategorie gespeichert. Ein zu einem Bild gehörendes Thumbnail hat den gleichen Namen wie das Bild 
+mit einem vorangestelltem Präfix (siehe TN- oben im Beispielverzeichnisbaum). Dieses Präfix ist in 
+der Konfiguration festgelegt <code>prefix_thumbnail</code>
+(siehe <span class="filename">include / config.inc.php</span >).</li>
+
+   <li>Die Miniaturen brauchen nicht die gleiche Dateiendung zu haben. Ein "jpg" Bild darf ein
+"GIF" als Vorschaubild haben.</li>
+
+   <li> Es wird empfohlen, ein externes Programm für die Erstellung von
+Miniaturen zu verwenden.</li>
+
+   <li> Du kannst auch das Tool zum Erstellen von Thumbnails der Piwigo verwenden aber dies wird 
+   nicht empfohlen, da meistens die Qualität enttäuschend ist und der Server stark belastet wird.
+   Im Ernstfall kann es den Server überlasten.</li>
+
+   <li> Falls SIe doch den Webserver verwenden um Thumbnails generieren zu lassen, müssen Sie allen Kategorieordnern 
+   per CHMOD die entsprechenden Rechte zuweisen.</li>
+
+</ul>
+
+
+  </div> <!-- FTP_content -->
+</div> <!-- instructionFTP -->
+
+<div id="instructionPermissions" class="instructionBlock">
+  <div
+    id="permissions_header"
+    class="instructionBlockHeaderCollapsed"
+    onclick="blockToggleDisplay('permissions_header', 'permissions_content')"
+  ><span>
+    Berechtigungen
+  </span></div>
+  <div
+    id="permissions_content"
+    class="instructionBlockContent"
+    style="display:none"
+  >
+
+<ul>
+
+   <li>Du kannst den Zugriff auf bestimmte Kategorien beschränken. Die Kategorien können
+öffentlich oder privat sein. Zugriffsbeschränkungen für bestimmte Benutzer oder Gruppen 
+können nur für private Kategorien eingerichtet werden.</li>
+  
+   <li>So kannst du eine einzelne öffentliche Kategorie in eine private ändern (<span
+class = "pwgScreen">Verwaltung &raquo; Kategorien &raquo; Verwalten &raquo; Bearbeiten (Icon rechts)</span>) oder
+alle Kategorien verwalten (<span
+class = "pwgScreen">Verwaltung &raquo; Kategorien &raquo; Eigenschaften &raquo; Public / Private</span>).</li>
+
+  <li>
+
+    <p>Wenn eine Ketegorie privat ist, kannst du die Berechtigungen für Gruppen und Benutzer auf 3 
+    unterschiedlichen Seiten einstellen:</p>
+
+    <ul>
+		<li><span class="pwgScreen">Verwaltung  &raquo; Verwaltung &raquo; Benutzer &raquo;
+      Aktionen</span> (jeweils ein Limk pro Benutzer)</li>
+		<li><span class="pwgScreen">Verwaltung  &raquo; Verwaltung &raquo; Gruppen &raquo;
+      Aktionen</span> (jeweils ein Link pro Gruppe)</li>
+		<li><span class="pwgScreen">Administration &raquo; Kategorien &raquo; Verwalten &raquo; Berechtigung für Kategorie ändern</span> (jeweils ein Link pro Kategorie)</li>
+    </ul>
+
+  </li>
+
+</ul>
+  </div> <!-- permissions_content --> 
+</div> <!-- instructionPermissions -->
+
+<div id="instructionGroups" class="instructionBlock">
+  <div
+    id="groups_header"
+    class="instructionBlockHeaderCollapsed"
+    onclick="blockToggleDisplay('groups_header', 'groups_content')"
+  ><span>
+    Benutzergruppen
+  </span></div>
+  <div
+    id="groups_content"
+    class="instructionBlockContent"
+    style="display:none"
+  >
+<ul>
+
+	<li>Gruppen sind ein guter Weg, Benutzerrechte für mehrere Benutzer zugleich zu verwalten.</li>
+
+	<li>Du kannst Gruppen und Benutzer hinzufügen und erstellen unter:
+<span class="pwgScreen">Verwaltung &raquo; Verwaltung &raquo; Gruppen</span>.</li>
+
+	<li>Ein Benutzer kann mehreren Gruppen angehören. Die Freigaben der "stärksten Gruppe"
+sind relevant.
+Wenn der Benutzer "Stein" zu den Gruppen "Familie" und "Freunde" gehört und nur die Gruppe
+ "Familie" kann sich die Kategorie "Weihnachten 2003" ansehen, dann kann "Stein" kann sich 
+ dieser Kategorie ansehen.</li>
+  
+</ul>
+  </div> <!-- groups_content --> 
+</div> <!-- instructionGroups -->
+
+<div id="instructionUpload" class="instructionBlock">
+  <div
+    id="upload_header"
+    class="instructionBlockHeaderCollapsed"
+    onclick="blockToggleDisplay('upload_header', 'upload_content')"
+  ><span>
+    Hinzufügen von Dateien durch die Benutzer
+  </span></div>
+  <div
+    id="upload_content"
+    class="instructionBlockContent"
+    style="display:none"
+  >
+<p>Benutzer können ihre eigenen Fotos hochladen.</p>
+
+<ol>
+
+    <li>Erlaube den Upload für eine physische Kategorie (ein existierender Ordner) (<span
+  class="pwgScreen">Verwaltung &raquo; Kategorien &raquo; Verwalten &raquo; bearbeite die Informationen in dieser Kategorie</span> or <span
+  class="pwgScreen">Verwaltung &raquo; Kategorien &raquo; Eigenschaften &raquo; Upload</span>). In virtuelle Kategorien kann nichts hochgeladen werden.</li>
+
+
+   <li>Gebe allen Benutzern die Berechtigung zum Upload auf freigegebene Kategorien.</li>
+</ol>
+<p>Die hinzugefügten Dateien sind durch die Benutzer nicht direkt
+sichtbar. Ein Administrator muss die hochgeladenen Fotos in <span class="pwgScreen">Verwaltung &raquo; Bilder &raquo; Wartend auf Freigabe </span>freigeben.</p>
+
+  </div> <!-- upload_content --> 
+</div> <!-- instructionUpload -->
+
+<div id="instructionCategoryLinks" class="instructionBlock">
+  <div
+    id="categoryLinks_header"
+    class="instructionBlockHeaderCollapsed"
+    onclick="blockToggleDisplay('categoryLinks_header', 'categoryLinks_content')"
+  ><span>
+    Verbindungen zwischen Elementen, Kategorien und virtuellen Kategorien
+  </span></div>
+  <div
+    id="categoryLinks_content"
+    class="instructionBlockContent"
+    style="display:none"
+  >
+
+<ul>
+
+	<li>Fotos werden normalerweise in der Kategorie angezeigt, in der sie hochgeladen wurden.</li>
+
+	<li>Man kann Fotos auch in einer zweiten Kategorie anzeigen ohne sie zu duplizieren. Verbinde das Bild einfach mit einer anderen Kategorie auf der Seite "Information ändern" (den Link dazu kann jeder Administrator auf der Seite des Fotos selbst sehen).</li>
+
+	<li>Virtuelle Kategorien basieren auf folgendem Konzept: sie haben keinen eigenen Ordner. Erstelle eine virtuelle Kategorie unter <span class="pwgScreen">Verwaltung &raquo; Kategorien &raquo; Verwalten</span>.</li>
+
+</ul>
+  </div> <!-- categoryLinks_content --> 
+</div> <!-- instructionCategoryLinks -->
+
+<div id="instructionMisc" class="instructionBlock">
+  <div
+    id="misc_header"
+    class="instructionBlockHeaderCollapsed"
+    onclick="blockToggleDisplay('misc_header', 'misc_content')"
+  ><span>
+    Verschiedenes
+  </span></div>
+  <div
+    id="misc_content"
+    class="instructionBlockContent"
+    style="display:none"
+  >
+
+<ul>
+  
+   <li>Nachdem du die Galerie erfolgreich erstellt habst, konfiguriere die gewünschte Anzeige über
+<span class="pwgScreen">Verwaltung &raquo; Konfiguration &raquo; Standartanzeige</span>. Jeder neu registrierte Benutzer
+bekommt diese Einstellungen als Standart vorgegeben.</li>
+
+   <li>Bei Fragen besuchen Sie bitte das Forum. Wenn ihre Frage dort nicht schon beantwortet wurde, scheuen Sie sich 
+   sie dort zu stellen.
+   Das
+<a href="http://piwigo.org/forum">Forum</a> ist auf der Website von Piwigo. Siehe 
+auch <a href="http://piwigo.org/doc">Offizielle Dokumentation von Piwigo</a> für 
+weitere Informationen. </li>
+
+   <li>Falls du eine Frage hast, die Piwigo community heisst dich herzlich Willkommen in ihrem<a
+  href="http://piwigo.org/forum">ihrem Forum.</a>.</li>
+
+</ul>
+  </div> <!-- misc_content --> 
+</div> <!-- instructionMisc -->
+
+</div>
Index: /branches/2.0/language/hu_HU/index.php
===================================================================
--- /branches/2.0/language/hu_HU/index.php	(revision 4123)
+++ /branches/2.0/language/hu_HU/index.php	(revision 4123)
@@ -0,0 +1,30 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based picture gallery                                  |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2009 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+// Recursive call
+$url = '../';
+header( 'Request-URI: '.$url );
+header( 'Content-Location: '.$url );
+header( 'Location: '.$url );
+exit();
+?>
Index: /branches/2.0/language/hu_HU/iso.txt
===================================================================
--- /branches/2.0/language/hu_HU/iso.txt	(revision 4123)
+++ /branches/2.0/language/hu_HU/iso.txt	(revision 4123)
@@ -0,0 +1,1 @@
+Magyar [HU]
